Subject: Re: bug#23379: [PATCH] tests/misc/date.pl: uppercase/lowercase test

From: Pádraig Brady <[email-masked]>
Date: Tue, 26 Apr 2016 17:04:11 +0100

On 26/04/16 08:36, Jakub Martisko wrote:
> Added some basic test for date lowercase/uppercase output. Depends on
> https://lists.gnu.org/archive/html/bug-gnulib/2016-04/msg00015.html

Thanks I responded on that thread.
Re the patch here, we'd need doc updates for date.c and coreutils.texi
But all this would be gated on acceptance for glibc's strtime implementation,
as it would be best to avoid divergence on its interface.

thanks,
Pádraig